<?php 

// require('../cfg/res.php');
// include('php_gene1.php');
// $cnumero=nume_docu($_POST['docu'],$_POST['ptoe']);
// return $cnumero;


require('../cfg/res.php');
require('../../_lib/vrnumdocu.php');
$numerodocu=new numdocu('../cfg/res.php');
$numerodocu->get_numero($_POST['docu'],$_POST['ptoe']);
echo $numerodocu->numero;














//$sql_busca='select docu_numero as numero from docu0 where docu_codigo="'.$_POST['codigo'].'"';
/*
$sql_busca='select numero from docu0 where docu="'.$_POST['codigo'].'"';
$res_busca=mysql_query($sql_busca,$link_vcrx);
if(mysql_num_rows($res_busca)!=0)
{
	echo mysql_result($res_busca,0,'numero')+1;
}
else
{
	echo 'N/A';
}

*/

// include ('php_gene1.php');
// $docu=$_POST['docu'];
// $ptoe=$_POST['ptoe'];
// // echo $docu.$ptoe;
// $newnumero=newnumdoc($docu,$ptoe);
// echo '*/*/';
// echo $newnumero




?>